# Handover

The purpose of this document is to assist the incoming CompSoc IT Officer for the upcoming year 2023/24.

## Duties
- Assist events officer in organising and planning mainly tech events. If needed, be sure to help in other events
- Come up with tech related society events, help decide the events for the semester. Find other tech events going on.
- Come up with potential projects for the society to make.
- Suggest possible new equipment the society should buy.
- Help develop Skynet on an interim basis.

## Guide
- Most events CompSoc runs are tech related, so expect to assist in most of them. Always make sure the required equipment (relevant cables, adapters, etc) from the server room is brought to the event.
- If you are organising/planning events be sure to start as early as you can.
- After a tech related event has happened, try to evaluate its success with the rest of the committee. Was this an enjoyable event? How can it be improved? Should we do this again? If its a larger event like a trip to SISTEM then it may be worth typing up a document outlining all this.
- Try to come up with as many ideas for events/projects as possible, not all may be feasible however it may inspire a feasible event.
- Try and anticipate what equipment may be required in the future, either for Skynet or regular events.
- When running competitions, such as a coding competition or show and tell, help organise the event and create the questions with other committee members. Come up with the questions and/or the judging criteria. You are also free to use sites like Advent of Code for inspiration/questions
- In my case I was heavily involved in rebuilding Skynet, hopefully this will not be on the shoulders of folks following.
- You are a society committee member, so you have a basic responsibility to look after society members and other committee members and make sure events are a fun and safe environment.

## Summary

This role was an interim role, while the core of what I was doing is near identical to the PTO from 2019 it was eclipsed by the amount of work required to get Skynet up and running again.  
As Joey said back in 2019 the role is a fairly easy going role which can take many forms depending on the person filling it.

Brendan Golden.